Support » Plugins and Hacks » [Plugin: MiniMeta Widget] New version causing fatal error – have to go back to old version

  • When I try to upgrade to the new plugin, I get a fatal error and have to rename the folder in order to be able to use my WP dashboard again.

Viewing 6 replies - 1 through 6 (of 6 total)
  • MotherFatherCockerSpaniel

    (@motherfathercockerspaniel)

    I’m also encountering a fatal error with this 4.0.0 update. Strangely, I’m also having problems with automatically updating Adminimize and WordPress-Petition, so I’m beginning to wonder if it’s a problem with WP v2.6.3????

    Bug is fixed now redownload 4.0.0 or wait for 4.0.1 ….

    I just installed 4.0.1 on an up to date WP install.

    Result:
    Fatal error: Call to a member function wp_rewrite_rules() on a non-object in /home/USER/domains/DOMAIN.COM/public_html/wp/wp-includes/classes.php on line 39

    🙁

    How have you install it (Ftp/autoupdate)?
    With WP Version did you use?
    waht step did you make that the error cames?

    HI danielhuesken,

    I’m on 3.5.7 Minimeta Version, and have upgraded WP to 2.7. Now, when i want to logout from the Minimeta Widget button “Logout”, doesn’t work.
    If i try to logout from the dashboard, it runs ok, and the logout URL is different (something like logout&_wpnonce=g9102ms99).

    How can i solve it? I tries to update the pluggin, but it was a disaster!!! And i backed out to 3.5.7, but i can’t logout!

    Thanks in advance!

    hi marchur,

    the wpnonce you need for logout ist support with version 4 of my widget….

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: MiniMeta Widget] New version causing fatal error – have to go back to old version’ is closed to new replies.